.Pricedisplay{
	margin: 0;
/*     box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%); */
}
.pricedisplayCont{
	padding:35px;
	padding-left:0;
	padding-top:0;
}
.pricedisplayCont p{
    color:#333;
    margin:0;
    padding-bottom: 0;
}
 .pricedisplayCont h3{margin:0;color:white;}
.pricedisplaysubContent{padding:10px;}
.pricedisplaysubContent td{
	padding: 5px;
	line-height: 1;
	font-size: 30px;
	font-weight:600;
}
.pricedisplaysubContent font{color:#000;text-align:left;font-size: 16px;line-height: 2;}
.pricedisplaysubContent{color:#333;text-align:left;}
/* .priceword{ */
/* 	font-size: 40px; */
/*     padding: 10px 0px; */
/*     color: white; */
/*     background: #27BDBE; */
/*     margin-left: -12px; */
/*         text-align: center; */
/* } */
@media (max-width: 991px){
.pricebox {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
}

   .bg-header {
    background: linear-gradient(rgba(9, 30, 62, .0), rgba(9, 30, 62, .0)), url(img/ir/IR-Home-Big-Banner.png) center center no-repeat;
    background-size: cover;
}

box-shadow {
    min-height:120px;
}

.iframechart{
/*     border:1px solid #444; */
   box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08); 
}